<div dir="ltr"><br><br><div class="gmail_quote"><br><br><br><div dir="ltr">i have recorded configure output in build.log  and other is config.log</div><div class="HOEnZb"><div class="h5"><div class="gmail_extra"><br><br><div class="gmail_quote">
On Mon, Apr 29, 2013 at 9:38 PM, Jay Bhaskar <span dir="ltr">&lt;<a href="mailto:jay.bhaskar@yahoo.com" target="_blank">jay.bhaskar@yahoo.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div><div style="font-size:12pt;font-family:times new roman,new york,times,serif"><div><span><br></span></div><div>please send complete log error. or  do remove the line no.. if it comes under if block in configure script, do remove that block<br>

</div><div style="font-style:normal;font-size:16px;background-color:transparent;font-family:times new roman,new york,times,serif"><br></div>  <div style="font-family:times new roman,new york,times,serif;font-size:12pt"> <div style="font-family:times new roman,new york,times,serif;font-size:12pt">

 <div dir="ltr"> <hr size="1">  <font face="Arial"> <b><span style="font-weight:bold">From:</span></b> Hardik Gohil &lt;<a href="mailto:hardikgohil1988@gmail.com" target="_blank">hardikgohil1988@gmail.com</a>&gt;<br> <b><span style="font-weight:bold">To:</span></b> <a href="mailto:webkit-dev@lists.webkit.org" target="_blank">webkit-dev@lists.webkit.org</a> <br>

 <b><span style="font-weight:bold">Sent:</span></b> Monday, 29 April 2013 5:33
 PM<br> <b><span style="font-weight:bold">Subject:</span></b> [webkit-dev] Fwd: help building webkit-clutter-1.11.0+20121003<br> </font> </div> <div><div><div><br><div><div dir="ltr"><span style="color:rgb(80,0,80)">Hello,</span><br>

<div><div><div><div dir="ltr"><div><div dir="ltr"><div><br></div><div><br></div><div>         I am building Webkit-clutter using Mingw on Windows with configure</div>
<div><br></div><div>         ./configure --prefix=/opt/emo2 --with-gstreamer=1.0 --with-target=win32 --with-port=clutter</div>

<div><br></div><div>          i installed all the dependencies it prompted.but it is giving error.</div><div><br></div><div>          ./configure: line 17485: syntax error near unexpected token `0.16&#39;</div>
<div>          ./configure: line 17485: `  PKG_PROG_PKG_CONFIG(0.16)&#39;</div><div><br></div><div><br></div><div>           Any one have idea what is wrong ?</div><div><br></div><div><br></div><div>
           Thanks in advance.</div></div>
</div><br></div>
</div></div></div><br></div></div><br></div></div>_______________________________________________<br>webkit-dev mailing list<br><a href="mailto:webkit-dev@lists.webkit.org" target="_blank">webkit-dev@lists.webkit.org</a><br>

<a href="https://lists.webkit.org/mailman/listinfo/webkit-dev" target="_blank">https://lists.webkit.org/mailman/listinfo/webkit-dev</a><br><br><br></div> </div> </div>  </div></div></blockquote></div><br></div>
</div></div></div><br></div>